package com.simuwang.daq.dto;

/**
 * @author wangzaijun
 * @date 2024/9/11 17:57
 * @description 报告基本信息
 */
public class ReportInfo {
    private Integer fileId;
    /**
     * 报告名称
     */
    private String reportName;
    /**
     * 报告类型（月、季、年）
     */
    private String reportType;
    /**
     * 报告日期
     */
    private String reportDate;

    public Integer getFileId() {
        return fileId;
    }

    public void setFileId(Integer fileId) {
        this.fileId = fileId;
    }

    public String getReportName() {
        return reportName;
    }

    public void setReportName(String reportName) {
        this.reportName = reportName;
    }

    public String getReportType() {
        return reportType;
    }

    public void setReportType(String reportType) {
        this.reportType = reportType;
    }

    public String getReportDate() {
        return reportDate;
    }

    public void setReportDate(String reportDate) {
        this.reportDate = reportDate;
    }
}
